Table of Contents

Class: MaildirCollection | Twisted-0.19.0/twisted/mail/pb.py
--- | ---
Base Classes |
--- | ---
pb.Referenceable
Methods |
--- | ---
__init__ getSubFolder getSubFolders
| __init__
    __init__ ( self,  root )
| getSubFolder
    getSubFolder ( self,  name )
Exceptions |
--- | ---
IOError( "invalid name" )
| getSubFolders
    getSubFolders ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:48 2002 by HappyDoc version 2.0